## rust-subversion 0.0.3

=== debian/changelog ===
rust-subversion (0.0.3-1) unstable; urgency=medium

  * Package subversion 0.0.3 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 08 Nov 2023 00:20:22 +0000
