=== debian/control ===
Source: rust-subversion
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-apr-0.1+default-dev <!nocheck>,
 librust-bindgen-0.66+default-dev <!nocheck>,
 librust-ctor-0.1+default-dev <!nocheck>,
 librust-lazy-static-1+default-dev (>= 1.4.0-~~) <!nocheck>,
 librust-pkg-config-0.3+default-dev <!nocheck>,
 librust-system-deps-6+default-dev (>= 6.1-~~) <!nocheck>,
 libsvn-dev <!nocheck>,
 libsqlite3-dev <!nocheck>,
 pkg-config <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/subversion]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/subversion
Homepage: https://github.com/jelmer/subversion-rs
X-Cargo-Crate: subversion
Rules-Requires-Root: no

Package: librust-subversion-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-apr-0.1+default-dev,
 librust-bindgen-0.66+default-dev,
 librust-ctor-0.1+default-dev,
 librust-lazy-static-1+default-dev (>= 1.4.0-~~),
 librust-pkg-config-0.3+default-dev,
 librust-pyo3+default-dev (>= 0.19-~~),
 librust-system-deps-6+default-dev (>= 6.1-~~),
 librust-url-2+default-dev (>= 2.2.0-~~),
 libsvn-dev,
 libsqlite3-dev,
 pkg-config
Provides:
 librust-subversion+default-dev (= ${binary:Version}),
 librust-subversion+pyo3-dev (= ${binary:Version}),
 librust-subversion+url-dev (= ${binary:Version}),
 librust-subversion-0-dev (= ${binary:Version}),
 librust-subversion-0+default-dev (= ${binary:Version}),
 librust-subversion-0+pyo3-dev (= ${binary:Version}),
 librust-subversion-0+url-dev (= ${binary:Version}),
 librust-subversion-0.0-dev (= ${binary:Version}),
 librust-subversion-0.0+default-dev (= ${binary:Version}),
 librust-subversion-0.0+pyo3-dev (= ${binary:Version}),
 librust-subversion-0.0+url-dev (= ${binary:Version}),
 librust-subversion-0.0.3-dev (= ${binary:Version}),
 librust-subversion-0.0.3+default-dev (= ${binary:Version}),
 librust-subversion-0.0.3+pyo3-dev (= ${binary:Version}),
 librust-subversion-0.0.3+url-dev (= ${binary:Version})
Description: Rust bindings for Subversion - Rust source code
 This package contains the source for the Rust subversion crate, packaged by
 debcargo for use with cargo and dh-cargo.
