## rust-subversion 0.0.4

=== debian/changelog ===
rust-subversion (0.0.4-1) unstable; urgency=medium

  * Team upload
  * Package subversion 0.0.4 from crates.io using debcargo 2.6.1
  * Add additional -dev dependencies for autopkgtests

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 16 Sep 2024 16:07:20 -0400

rust-subversion (0.0.3-4) unstable; urgency=medium

  * Team upload.
  * Package subversion 0.0.3 from crates.io using debcargo 2.6.1
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 27 Aug 2024 13:01:13 -0400

rust-subversion (0.0.3-3) experimental; urgency=medium

  * Team upload
  * Package subversion 0.0.3 from crates.io using debcargo 2.6.1
  * Build with system-deps 7

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 21 Aug 2024 11:09:53 -0400
