=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test subversion 0.0.4 --all-targets --all-features
Features: test-name=rust-subversion:@
Depends: dh-cargo (>= 18), librust-tempfile-3+default-dev (>= 3.8.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test subversion 0.0.4 --all-targets
Features: test-name=librust-subversion-dev:default
Depends: dh-cargo (>= 18), librust-tempfile-3+default-dev (>= 3.8.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test subversion 0.0.4 --all-targets --no-default-features --features pyo3
Features: test-name=librust-subversion-dev:pyo3
Depends: dh-cargo (>= 18), librust-tempfile-3+default-dev (>= 3.8.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test subversion 0.0.4 --all-targets --no-default-features --features url
Features: test-name=librust-subversion-dev:url
Depends: dh-cargo (>= 18), librust-tempfile-3+default-dev (>= 3.8.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test subversion 0.0.4 --all-targets --no-default-features
Features: test-name=librust-subversion-dev:
Depends: dh-cargo (>= 18), librust-tempfile-3+default-dev (>= 3.8.1-~~), @
Restrictions: allow-stderr, skip-not-installable
