## rust-subversion 0.0.8

=== debian/changelog ===
rust-subversion (0.0.8-4) unstable; urgency=medium

  * Team upload.
  * Package subversion 0.0.8 from crates.io using debcargo 2.7.8
  * Use c_char instead of i8 for compatibility with architectures where
    char is unsigned.
  * Use PyInt instead of PyLong to support pyo3 0.25.
  * Relax bindgen dependency.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 23 Aug 2025 03:20:40 +0000

rust-subversion (0.0.8-3) unstable; urgency=medium

  * Team upload.
  * Package subversion 0.0.8 from crates.io using debcargo 2.7.6
  * Bump bindgen dependency to v0.71

 -- NoisyCoil <noisycoil@tutanota.com>  Thu, 30 Jan 2025 16:12:54 +0100

rust-subversion (0.0.8-2) unstable; urgency=medium

  * Team upload.
  * Cherry-pick fix for unsound code used by tests

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sun, 19 Jan 2025 14:09:20 +0100

rust-subversion (0.0.8-1) unstable; urgency=medium

  * Team upload
  * Package subversion 0.0.8 from crates.io using debcargo 2.7.0
    (Closes: #1084376)
  * Remove 2 patches and refresh the remaining ctor patch

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 22 Dec 2024 17:02:36 -0500
