=== debian/control ===
Source: rust-subversion
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-apr+default-dev (>= 0.1.14-~~) <!nocheck>,
 librust-bindgen+default-dev (<< 0.73-~~) <!nocheck>,
 librust-bindgen+default-dev (>= 0.70-~~) <!nocheck>,
 librust-ctor-0.1+default-dev <!nocheck>,
 librust-lazy-static-1+default-dev (>= 1.5.0-~~) <!nocheck>,
 librust-system-deps-7+default-dev <!nocheck>,
 liblz4-dev <!nocheck>,
 libsqlite3-dev <!nocheck>,
 libsvn-dev <!nocheck>,
 libutf8proc-dev <!nocheck>,
 pkgconf <!nocheck>,
 liblz4-dev <!nocheck>,
 libsqlite3-dev <!nocheck>,
 libsvn-dev <!nocheck>,
 libutf8proc-dev <!nocheck>,
 pkgconf <!nocheck>,
 liblz4-dev <!nocheck>,
 libsqlite3-dev <!nocheck>,
 libsvn-dev <!nocheck>,
 libutf8proc-dev <!nocheck>,
 pkgconf <!nocheck>,
 liblz4-dev <!nocheck>,
 libsqlite3-dev <!nocheck>,
 libsvn-dev <!nocheck>,
 libutf8proc-dev <!nocheck>,
 pkgconf <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/subversion]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/subversion
Homepage: https://github.com/jelmer/subversion-rs
X-Cargo-Crate: subversion
Rules-Requires-Root: no

Package: librust-subversion-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-apr+default-dev (>= 0.1.14-~~),
 librust-bindgen+default-dev (<< 0.73-~~),
 librust-bindgen+default-dev (>= 0.70-~~),
 librust-ctor-0.1+default-dev,
 librust-lazy-static-1+default-dev (>= 1.5.0-~~),
 librust-pyo3+default-dev (>= 0.22-~~),
 librust-system-deps-7+default-dev,
 librust-url-2+default-dev (>= 2.5.2-~~),
 liblz4-dev,
 libsqlite3-dev,
 libsvn-dev,
 libutf8proc-dev,
 pkgconf
Provides:
 librust-subversion+client-dev (= ${binary:Version}),
 librust-subversion+default-dev (= ${binary:Version}),
 librust-subversion+delta-dev (= ${binary:Version}),
 librust-subversion+pyo3-dev (= ${binary:Version}),
 librust-subversion+ra-dev (= ${binary:Version}),
 librust-subversion+url-dev (= ${binary:Version}),
 librust-subversion+wc-dev (= ${binary:Version}),
 librust-subversion-0-dev (= ${binary:Version}),
 librust-subversion-0+client-dev (= ${binary:Version}),
 librust-subversion-0+default-dev (= ${binary:Version}),
 librust-subversion-0+delta-dev (= ${binary:Version}),
 librust-subversion-0+pyo3-dev (= ${binary:Version}),
 librust-subversion-0+ra-dev (= ${binary:Version}),
 librust-subversion-0+url-dev (= ${binary:Version}),
 librust-subversion-0+wc-dev (= ${binary:Version}),
 librust-subversion-0.0-dev (= ${binary:Version}),
 librust-subversion-0.0+client-dev (= ${binary:Version}),
 librust-subversion-0.0+default-dev (= ${binary:Version}),
 librust-subversion-0.0+delta-dev (= ${binary:Version}),
 librust-subversion-0.0+pyo3-dev (= ${binary:Version}),
 librust-subversion-0.0+ra-dev (= ${binary:Version}),
 librust-subversion-0.0+url-dev (= ${binary:Version}),
 librust-subversion-0.0+wc-dev (= ${binary:Version}),
 librust-subversion-0.0.8-dev (= ${binary:Version}),
 librust-subversion-0.0.8+client-dev (= ${binary:Version}),
 librust-subversion-0.0.8+default-dev (= ${binary:Version}),
 librust-subversion-0.0.8+delta-dev (= ${binary:Version}),
 librust-subversion-0.0.8+pyo3-dev (= ${binary:Version}),
 librust-subversion-0.0.8+ra-dev (= ${binary:Version}),
 librust-subversion-0.0.8+url-dev (= ${binary:Version}),
 librust-subversion-0.0.8+wc-dev (= ${binary:Version})
Description: Rust bindings for Subversion - Rust source code
 Source code for Debianized Rust crate "subversion"
