=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test subversion 0.0.8 --all-targets --all-features
Features: test-name=rust-subversion:@
Depends: dh-cargo (>= 31), rustc, librust-tempfile-3+default-dev (>= 3.12.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test subversion 0.0.8 --all-targets --no-default-features --features client
Features: test-name=librust-subversion-dev:client
Depends: dh-cargo (>= 31), rustc, librust-tempfile-3+default-dev (>= 3.12.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test subversion 0.0.8 --all-targets
Features: test-name=librust-subversion-dev:default
Depends: dh-cargo (>= 31), rustc, librust-tempfile-3+default-dev (>= 3.12.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test subversion 0.0.8 --all-targets --no-default-features --features delta
Features: test-name=librust-subversion-dev:delta
Depends: dh-cargo (>= 31), rustc, librust-tempfile-3+default-dev (>= 3.12.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test subversion 0.0.8 --all-targets --no-default-features --features pyo3
Features: test-name=librust-subversion-dev:pyo3
Depends: dh-cargo (>= 31), rustc, librust-tempfile-3+default-dev (>= 3.12.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test subversion 0.0.8 --all-targets --no-default-features --features ra
Features: test-name=librust-subversion-dev:ra
Depends: dh-cargo (>= 31), rustc, librust-tempfile-3+default-dev (>= 3.12.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test subversion 0.0.8 --all-targets --no-default-features --features url
Features: test-name=librust-subversion-dev:url
Depends: dh-cargo (>= 31), rustc, librust-tempfile-3+default-dev (>= 3.12.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test subversion 0.0.8 --all-targets --no-default-features --features wc
Features: test-name=librust-subversion-dev:wc
Depends: dh-cargo (>= 31), rustc, librust-tempfile-3+default-dev (>= 3.12.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test subversion 0.0.8 --all-targets --no-default-features
Features: test-name=librust-subversion-dev:
Depends: dh-cargo (>= 31), rustc, librust-tempfile-3+default-dev (>= 3.12.0-~~), @
Restrictions: allow-stderr, skip-not-installable
